package com.schisandra.auth.domain.service;

import com.schisandra.auth.domain.bo.SchisandraAuthRolePermissionBO;

/**
 *  领域service
 *
 * @author landaiqing
 * @since 2024-06-02 00:14:38
 */
public interface SchisandraAuthRolePermissionDomainService {

    /**
     * 添加  信息
     */
    Boolean add(SchisandraAuthRolePermissionBO schisandraAuthRolePermissionBO);

    /**
     * 更新  信息
     */
    Boolean update(SchisandraAuthRolePermissionBO schisandraAuthRolePermissionBO);

    /**
     * 删除  信息
     */
    Boolean delete(SchisandraAuthRolePermissionBO schisandraAuthRolePermissionBO);

}
